<?php  include 'sesion_user.php'; 



$ID = (int)$_GET['ID'];



include 'concha.php';



mysql_connect("$host","$usuario","$contra");





mysql_db_query("$basedatos","





DELETE FROM `mesas_temp` WHERE `mesas_temp`.`ID` = '$ID' LIMIT 1



");







 ?>
 <h1>
 EL PRODUCTO FUE QUITADO.<br>
 
 <a href="index.php"> VOLVER </A></h1>